body {
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100vh;
  overflow: hidden;
}

h1 {
  margin: 0;
  padding: 0;
  color: #262626;
  font-family: sans-serif;
  font-size: 8em;
  text-align: center;
}
/*# sourceMappingURL=text-rotate-on-mousemove.css.map */